/* #Responsive {} */

#MainSectionResponsiveSlides {
    align-items: center;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    transform: translateX(0%);
    transition: transform 1s ease;
    /* overflow: hidden; */
    width: 100%;
}

#MainSectionResponsiveSlides>div {
    align-items: center;
    display: flex;
    flex-direction: row;
    justify-content: center;
    min-width: 100%;
    padding: 10px 0px;
}

#MainSectionResponsiveSlides>div>svg {
    height: 70dvh;
    max-height: 600px;
    padding: 10px 0px;
    width: 80%;
}

@media screen and (max-width: 768px) {
    #MainSectionResponsiveSlides>div>svg {
        max-height: 50dvh;
    }
}